const chineseColors = [{
	"name": "粉鳳仙",
	"pinyin": "fěn fèng xiān",
	"hexadecimal": "#eac0ce",
	"decimalism": "rgb(234, 192, 206)",
	"keyname": "粉凤仙粉鳳仙fenfengxian"
}, {
	"name": "浅粉",
	"pinyin": "qiǎn fěn",
	"hexadecimal": "#e5b8c3",
	"decimalism": "rgb(229, 184, 195)",
	"keyname": "浅粉qianfen"
}, {
	"name": "淡粉",
	"pinyin": "dàn fěn",
	"hexadecimal": "#e8afc5",
	"decimalism": "rgb(232, 175, 197)",
	"keyname": "淡粉danfen"
}, {
	"name": "紫薇花",
	"pinyin": "zǐ wéi huā",
	"hexadecimal": "#eea5d1",
	"decimalism": "rgb(238, 165, 209)",
	"keyname": "紫薇花ziweihua"
}, {
	"name": "暗粉",
	"pinyin": "àn fěn",
	"hexadecimal": "#e18dac",
	"decimalism": "rgb(225, 141, 172)",
	"keyname": "暗粉anfen"
}, {
	"name": "荷花紅",
	"pinyin": "hé huā hóng",
	"hexadecimal": "#eb7faf",
	"decimalism": "rgb(235, 127, 175)",
	"keyname": "荷花红荷花紅hehuahong"
}, {
	"name": "紫水晶",
	"pinyin": "zǐ shǔi jīng",
	"hexadecimal": "#c3a6cb",
	"decimalism": "rgb(195, 166, 203)",
	"keyname": "紫水晶zishuijing"
}, {
	"name": "浅石英紫",
	"pinyin": "qiǎn shí yīng zǐ",
	"hexadecimal": "#ab96c5",
	"decimalism": "rgb(171, 150, 197)",
	"keyname": "浅石英紫qianshiyingzi"
}, {
	"name": "浅鳳仙紫",
	"pinyin": "qiǎn fèng xiān zǐ",
	"hexadecimal": "#d294d3",
	"decimalism": "rgb(210, 148, 211)",
	"keyname": "浅凤仙紫浅鳳仙紫qianfengxianzi"
}, {
	"name": "木槿紫",
	"pinyin": "mù jǐn zǐ",
	"hexadecimal": "#a381ba",
	"decimalism": "rgb(163, 129, 186)",
	"keyname": "木槿紫mujinzi"
}, {
	"name": "長春花色",
	"pinyin": "cháng chūn huā sè",
	"hexadecimal": "#de7ab1",
	"decimalism": "rgb(222, 122, 177)",
	"keyname": "长春花色長春花色changchunhuase"
}, {
	"name": "洋葱紫",
	"pinyin": "yáng cōng zǐ",
	"hexadecimal": "#9c6680",
	"decimalism": "rgb(156, 102, 128)",
	"keyname": "洋葱紫yangcongzi"
}, {
	"name": "紫羅藍",
	"pinyin": "zǐ luó lán",
	"hexadecimal": "#732e7e",
	"decimalism": "rgb(115, 46, 126)",
	"keyname": "紫罗蓝紫羅藍shuiluolan"
}, {
	"name": "龍胆紫",
	"pinyin": "lóng dǎn zǐ",
	"hexadecimal": "#423171",
	"decimalism": "rgb(66, 49, 113)",
	"keyname": "龙胆紫龍胆紫longdanzi"
}, {
	"name": "雪紫",
	"pinyin": "xuě zǐ",
	"hexadecimal": "#79485a",
	"decimalism": "rgb(121, 72, 90)",
	"keyname": "雪紫xuezi"
}, {
	"name": "紅蓮灰",
	"pinyin": "hóng lián hūi",
	"hexadecimal": "#c76079",
	"decimalism": "rgb(199, 96, 121)",
	"keyname": "红莲灰紅蓮灰honglianhui"
}, {
	"name": "艶粉",
	"pinyin": "yàn fěn",
	"hexadecimal": "#d3547e",
	"decimalism": "rgb(211, 84, 126)",
	"keyname": "艳粉艶粉yanfen"
}, {
	"name": "紫粉",
	"pinyin": "zǐ fěn",
	"hexadecimal": "#a54358",
	"decimalism": "rgb(165, 67, 88)",
	"keyname": "紫粉zifen"
}, {
	"name": "鶏冠花紅",
	"pinyin": "jī guān huā hóng",
	"hexadecimal": "#a52664",
	"decimalism": "rgb(165, 38, 100)",
	"keyname": "鸡冠花红鶏冠花紅jiguanhuahong"
}, {
	"name": "青蓮紫",
	"pinyin": "qīng lián zǐ",
	"hexadecimal": "#95509f",
	"decimalism": "rgb(149, 80, 159)",
	"keyname": "青莲紫青蓮紫qinglianzi"
}, {
	"name": "牽牛紫",
	"pinyin": "qiān níu zǐ",
	"hexadecimal": "#a22076",
	"decimalism": "rgb(162, 32, 118)",
	"keyname": "牽牛紫牵牛紫qianniuzi"
}, {
	"name": "品紅",
	"pinyin": "pǐn hóng",
	"hexadecimal": "#a71368",
	"decimalism": "rgb(167, 19, 104)",
	"keyname": "品红品紅pinhong"
}, {
	"name": "蘇木色",
	"pinyin": "sū mù sè",
	"hexadecimal": "#ae506b",
	"decimalism": "rgb(174, 80, 107)",
	"keyname": "苏木色蘇木色sumuse"
}, {
	"name": "玫瑰紅",
	"pinyin": "méi gūi hóng",
	"hexadecimal": "#973444",
	"decimalism": "rgb(151, 52, 68)",
	"keyname": "玫瑰红玫瑰紅meiguihong"
}, {
	"name": "玫瑰灰",
	"pinyin": "méi gūi hūi",
	"hexadecimal": "#793d56",
	"decimalism": "rgb(121, 61, 86)",
	"keyname": "玫瑰灰meiguihui"
}, {
	"name": "臙脂",
	"pinyin": "yān zhī",
	"hexadecimal": "#952e3a",
	"decimalism": "rgb(149, 46, 58)",
	"keyname": "胭脂臙脂yanzhi"
}, {
	"name": "辰沙",
	"pinyin": "chén shā",
	"hexadecimal": "#af5e53",
	"decimalism": "rgb(175, 94, 83)",
	"keyname": "辰沙chensha"
}, {
	"name": "磚紅",
	"pinyin": "zhuān hóng",
	"hexadecimal": "#aa4d3d",
	"decimalism": "rgb(170, 77, 61)",
	"keyname": "砖红磚紅zhuanhong"
}, {
	"name": "殷紅",
	"pinyin": "yīn hóng",
	"hexadecimal": "#a4414f",
	"decimalism": "rgb(164, 65, 79)",
	"keyname": "殷红殷紅yinhong"
}, {
	"name": "銀紅",
	"pinyin": "yín hóng",
	"hexadecimal": "#c56978",
	"decimalism": "rgb(197, 105, 120)",
	"keyname": "银红銀紅yinhong"
}, {
	"name": "肉紅",
	"pinyin": "ròu hóng",
	"hexadecimal": "#c17886",
	"decimalism": "rgb(193, 120, 134)",
	"keyname": "肉红肉紅rouhong"
}, {
	"name": "妃紅",
	"pinyin": "fēi hóng",
	"hexadecimal": "#c35655",
	"decimalism": "rgb(195, 86, 85)",
	"keyname": "妃紅妃红feihong"
}, {
	"name": "猩紅",
	"pinyin": "xīng hóng",
	"hexadecimal": "#c43739",
	"decimalism": "rgb(196, 55, 57)",
	"keyname": "猩红猩紅xinghong"
}, {
	"name": "血紅",
	"pinyin": "xiě hóng",
	"hexadecimal": "#a03e28",
	"decimalism": "rgb(160, 62, 40)",
	"keyname": "血红血紅xiehong"
}, {
	"name": "月季紅",
	"pinyin": "yuè jì hóng",
	"hexadecimal": "#bb1c33",
	"decimalism": "rgb(187, 28, 51)",
	"keyname": "月季红月季紅yuejihong"
}, {
	"name": "茉莉花紅",
	"pinyin": "mò lì huā hóng",
	"hexadecimal": "#b31f45",
	"decimalism": "rgb(179, 31, 69)",
	"keyname": "茉莉花红茉莉花紅molihuahong"
}, {
	"name": "烏羅松紅",
	"pinyin": "wū luó sōng hóng",
	"hexadecimal": "#c5283d",
	"decimalism": "rgb(197, 40, 61)",
	"keyname": "乌罗松红烏羅松紅wuluosonghong"
}, {
	"name": "銀星海棠",
	"pinyin": "yín xīng hǎi táng",
	"hexadecimal": "#d13559",
	"decimalism": "rgb(209, 53, 89)",
	"keyname": "银星海棠銀星海棠yinxinghaitang"
}, {
	"name": "象牙紅",
	"pinyin": "xiàng yá hóng",
	"hexadecimal": "#bc343c",
	"decimalism": "rgb(188, 52, 60)",
	"keyname": "象牙红象牙紅xiangyahong"
}, {
	"name": "曙紅",
	"pinyin": "shù hóng",
	"hexadecimal": "#935458",
	"decimalism": "rgb(147, 84, 88)",
	"keyname": "曙红曙紅shuhong"
}, {
	"name": "牡丹紅",
	"pinyin": "mǔ dān hóng",
	"hexadecimal": "#b80233",
	"decimalism": "rgb(184, 2, 51)",
	"keyname": "牡丹红牡丹紅mudanhong"
}, {
	"name": "艶紅",
	"pinyin": "yàn hóng",
	"hexadecimal": "#cc3536",
	"decimalism": "rgb(204, 53, 54)",
	"keyname": "艳红艶紅yanhong"
}, {
	"name": "蕉紅色",
	"pinyin": "jiāo hóng sè",
	"hexadecimal": "#cf292f",
	"decimalism": "rgb(207, 41, 47)",
	"keyname": "焦红色蕉紅色jiaohongse"
}, {
	"name": "銀朱",
	"pinyin": "yín zhū",
	"hexadecimal": "#d15d5e",
	"decimalism": "rgb(209, 93, 94)",
	"keyname": "银朱銀朱yinzhu"
}, {
	"name": "硃砂",
	"pinyin": "zhū shā",
	"hexadecimal": "#b84b48",
	"decimalism": "rgb(184, 75, 72)",
	"keyname": "朱砂硃砂zhusha"
}, {
	"name": "二硃",
	"pinyin": "èr zhū",
	"hexadecimal": "#c6574b",
	"decimalism": "rgb(198, 87, 75)",
	"keyname": "二硃erzhu"
}, {
	"name": "硃膘",
	"pinyin": "zhū piǎo",
	"hexadecimal": "#e35c3e",
	"decimalism": "rgb(227, 92, 62)",
	"keyname": "朱膘硃膘zhupiao"
}, {
	"name": "章丹",
	"pinyin": "zhāng dān",
	"hexadecimal": "#eb652d",
	"decimalism": "rgb(235, 101, 45)",
	"keyname": "章丹zhangdan"
}, {
	"name": "蕃茄紅",
	"pinyin": "fán qié hóng",
	"hexadecimal": "#c4473d",
	"decimalism": "rgb(196, 71, 61)",
	"keyname": "番茄红蕃茄紅fanqiehong"
}, {
	"name": "榴花紅",
	"pinyin": "líu huā hóng",
	"hexadecimal": "#d54b44",
	"decimalism": "rgb(213, 75, 68)",
	"keyname": "榴花红榴花紅liuhuahong"
}, {
	"name": "柿子色",
	"pinyin": "shì zǐ sè",
	"hexadecimal": "#ed7a3d",
	"decimalism": "rgb(237, 122, 61)",
	"keyname": "柿子色shizise"
}, {
	"name": "桔紅",
	"pinyin": "jié hóng",
	"hexadecimal": "#e7693f",
	"decimalism": "rgb(231, 105, 63)",
	"keyname": "桔红桔紅jiehong"
}, {
	"name": "桔黄",
	"pinyin": "jié huáng",
	"hexadecimal": "#e8853b",
	"decimalism": "rgb(232, 133, 59)",
	"keyname": "桔黄jiehuang"
}, {
	"name": "紅扇貝色",
	"pinyin": "hóng shàn bèi sè",
	"hexadecimal": "#e9745a",
	"decimalism": "rgb(233, 116, 90)",
	"keyname": "红扇贝色紅扇贝色hongshanbeise"
}, {
	"name": "粉橙色",
	"pinyin": "fěn chéng sè",
	"hexadecimal": "#f89155",
	"decimalism": "rgb(248, 145, 85)",
	"keyname": "粉橙色fenchengse"
}, {
	"name": "金紅",
	"pinyin": "jīn hóng",
	"hexadecimal": "#f07544",
	"decimalism": "rgb(240, 117, 68)",
	"keyname": "金红金紅jinhong"
}, {
	"name": "雄精",
	"pinyin": "xióng jīng",
	"hexadecimal": "#e47542",
	"decimalism": "rgb(228, 117, 66)",
	"keyname": "雄精xiongjing"
}, {
	"name": "金黄",
	"pinyin": "jīn huáng",
	"hexadecimal": "#c77a3a",
	"decimalism": "rgb(199, 122, 58)",
	"keyname": "金黄jinhuang"
}, {
	"name": "雄黄",
	"pinyin": "xióng huáng",
	"hexadecimal": "#d0853d",
	"decimalism": "rgb(208, 133, 61)",
	"keyname": "雄黄xionghuang"
}, {
	"name": "蝦黄",
	"pinyin": "xiā huáng",
	"hexadecimal": "#e1a14d",
	"decimalism": "rgb(225, 161, 77)",
	"keyname": "虾黄蝦黄xiahuang"
}, {
	"name": "艶黄",
	"pinyin": "yàn huáng",
	"hexadecimal": "#e1a105",
	"decimalism": "rgb(225, 161, 5)",
	"keyname": "艳黄艶黄yanhuang"
}, {
	"name": "鵝黄",
	"pinyin": "é huáng",
	"hexadecimal": "#f5a31f",
	"decimalism": "rgb(245, 163, 31)",
	"keyname": "鹅黄鵝黄ehuang"
}, {
	"name": "十様錦",
	"pinyin": "shí yàng jǐn",
	"hexadecimal": "#fcb1aa",
	"decimalism": "rgb(252, 177, 170)",
	"keyname": "十样锦十様錦shiyangjin"
}, {
	"name": "鳳仙粉",
	"pinyin": "fèng xiān fěn",
	"hexadecimal": "#f4a9aa",
	"decimalism": "rgb(244, 169, 170)",
	"keyname": "凤仙粉鳳仙粉fengxianfen"
}, {
	"name": "肉粉",
	"pinyin": "ròu fěn",
	"hexadecimal": "#f1c7be",
	"decimalism": "rgb(241, 199, 190)",
	"keyname": "肉粉roufen"
}, {
	"name": "肉黄",
	"pinyin": "ròu huáng",
	"hexadecimal": "#f0b69d",
	"decimalism": "rgb(240, 182, 157)",
	"keyname": "肉黄rouhuang"
}, {
	"name": "釉紅",
	"pinyin": "yòu hóng",
	"hexadecimal": "#b65b46",
	"decimalism": "rgb(182, 91, 70)",
	"keyname": "釉红釉紅youhong"
}, {
	"name": "紅灰蓮",
	"pinyin": "hóng hūi lián",
	"hexadecimal": "#bb848c",
	"decimalism": "rgb(187, 132, 140)",
	"keyname": "红灰莲紅灰蓮honghuilian"
}, {
	"name": "蛤蜊粉",
	"pinyin": "gě lí fěn",
	"hexadecimal": "#da9583",
	"decimalism": "rgb(218, 149, 131)",
	"keyname": "蛤蜊粉gelifen"
}, {
	"name": "銹紅",
	"pinyin": "xìu hóng",
	"hexadecimal": "#4d1919",
	"decimalism": "rgb(77, 25, 25)",
	"keyname": "锈红銹紅xiuhong"
}, {
	"name": "土紅",
	"pinyin": "tǔ hóng",
	"hexadecimal": "#a95352",
	"decimalism": "rgb(169, 83, 82)",
	"keyname": "土红土紅tuhong"
}, {
	"name": "瑪瑙色",
	"pinyin": "mǎ nǎo sè",
	"hexadecimal": "#c06b49",
	"decimalism": "rgb(192, 107, 73)",
	"keyname": "玛瑙色瑪瑙色manaose"
}, {
	"name": "赭石色",
	"pinyin": "zhě shí sè",
	"hexadecimal": "#c37e5f",
	"decimalism": "rgb(195, 126, 95)",
	"keyname": "赭石色zheshise"
}, {
	"name": "赭紅",
	"pinyin": "zhě hóng",
	"hexadecimal": "#b56f58",
	"decimalism": "rgb(181, 111, 88)",
	"keyname": "赭红赭紅zhehong"
}, {
	"name": "紅狐色",
	"pinyin": "hóng hú sè",
	"hexadecimal": "#c18453",
	"decimalism": "rgb(193, 132, 83)",
	"keyname": "红狐色紅狐色honghuse"
}, {
	"name": "黄棕色",
	"pinyin": "huáng zōng sè",
	"hexadecimal": "#a5855e",
	"decimalism": "rgb(165, 133, 94)",
	"keyname": "黄棕色huangzongse"
}, {
	"name": "棕茶",
	"pinyin": "zōng chá",
	"hexadecimal": "#b8844f",
	"decimalism": "rgb(184, 132, 79)",
	"keyname": "棕茶zongcha"
}, {
	"name": "中駝",
	"pinyin": "zhōng tuó",
	"hexadecimal": "#9b7e62",
	"decimalism": "rgb(155, 126, 98)",
	"keyname": "中驼中駝zhongtuo"
}, {
	"name": "土黄",
	"pinyin": "tǔ huáng",
	"hexadecimal": "#ce9335",
	"decimalism": "rgb(206, 147, 53)",
	"keyname": "土黄tuhuang"
}, {
	"name": "樹皮色",
	"pinyin": "shù pí sè",
	"hexadecimal": "#b37349",
	"decimalism": "rgb(179, 115, 73)",
	"keyname": "樹皮色树皮色shupise"
}, {
	"name": "桂皮色",
	"pinyin": "gùi pí sè",
	"hexadecimal": "#bb855d",
	"decimalism": "rgb(187, 133, 93)",
	"keyname": "桂皮色guipise"
}, {
	"name": "土布色",
	"pinyin": "tǔ bù sè",
	"hexadecimal": "#e3b587",
	"decimalism": "rgb(227, 181, 135)",
	"keyname": "土布色tubuse"
}, {
	"name": "黄琉璃",
	"pinyin": "huáng líu lí",
	"hexadecimal": "#e2af45",
	"decimalism": "rgb(226, 175, 69)",
	"keyname": "黄琉璃huangliuli"
}, {
	"name": "琉璃色",
	"pinyin": "líu lí sè",
	"hexadecimal": "#c48d39",
	"decimalism": "rgb(196, 141, 57)",
	"keyname": "琉璃色liulise"
}, {
	"name": "檀香色",
	"pinyin": "tán xiāng sè",
	"hexadecimal": "#dc943b",
	"decimalism": "rgb(220, 148, 59)",
	"keyname": "檀香色tanxiangse"
}, {
	"name": "蒼黄",
	"pinyin": "cāng huáng",
	"hexadecimal": "#c65306",
	"decimalism": "rgb(198, 83, 6)",
	"keyname": "蒼黄仓黄canghuang"
}, {
	"name": "米紅",
	"pinyin": "mǐ hóng",
	"hexadecimal": "#e1bda2",
	"decimalism": "rgb(225, 189, 162)",
	"keyname": "米红米紅mihong"
}, {
	"name": "瑪瑙粉",
	"pinyin": "mǎ nǎo fěn",
	"hexadecimal": "#d79b75",
	"decimalism": "rgb(215, 155, 117)",
	"keyname": "瑪瑙粉玛瑙粉manaofen"
}, {
	"name": "向日黄",
	"pinyin": "xiàng rì huáng",
	"hexadecimal": "#f4b974",
	"decimalism": "rgb(244, 185, 116)",
	"keyname": "向日黄xiangrihuang"
}, {
	"name": "浅黄棕",
	"pinyin": "qiǎn huáng zōng",
	"hexadecimal": "#dea87a",
	"decimalism": "rgb(222, 168, 122)",
	"keyname": "浅黄棕qianhuangzong"
}, {
	"name": "南瓜黄",
	"pinyin": "nán guā huáng",
	"hexadecimal": "#f1b67f",
	"decimalism": "rgb(241, 182, 127)",
	"keyname": "南瓜黄nanguahuang"
}, {
	"name": "駱駝色",
	"pinyin": "luò tuó sè",
	"hexadecimal": "#d8ad85",
	"decimalism": "rgb(216, 173, 133)",
	"keyname": "駱駝色骆驼色luotuose"
}, {
	"name": "芦黄",
	"pinyin": "lú huáng",
	"hexadecimal": "#e2c2a4",
	"decimalism": "rgb(226, 194, 164)",
	"keyname": "芦黄luhuang"
}, {
	"name": "浅桔黄",
	"pinyin": "qiǎn jié huáng",
	"hexadecimal": "#da9558",
	"decimalism": "rgb(218, 149, 88)",
	"keyname": "浅桔黄qianjiehuang"
}, {
	"name": "鹿皮色",
	"pinyin": "lù pí sè",
	"hexadecimal": "#e7bb7c",
	"decimalism": "rgb(231, 187, 124)",
	"keyname": "鹿皮色lupise"
}, {
	"name": "鹿皮棕",
	"pinyin": "lù pí zōng",
	"hexadecimal": "#bb9755",
	"decimalism": "rgb(187, 151, 85)",
	"keyname": "鹿皮棕lupizong"
}, {
	"name": "真絲綢色",
	"pinyin": "zhēn sī chóu sè",
	"hexadecimal": "#f4d7b4",
	"decimalism": "rgb(244, 215, 180)",
	"keyname": "真絲綢色真丝绸色zhensichouse"
}, {
	"name": "富春紡色",
	"pinyin": "fù chūn fǎng sè",
	"hexadecimal": "#f0d6ac",
	"decimalism": "rgb(240, 214, 172)",
	"keyname": "富春紡色富春纺色fuchunfangse"
}, {
	"name": "乳白色",
	"pinyin": "rǔ bái sè",
	"hexadecimal": "#eee1ca",
	"decimalism": "rgb(238, 225, 202)",
	"keyname": "乳白色rubaise"
}, {
	"name": "乳黄色",
	"pinyin": "rǔ huáng sè",
	"hexadecimal": "#efe0b9",
	"decimalism": "rgb(239, 224, 185)",
	"keyname": "乳黄色ruhuangse"
}, {
	"name": "甘石粉",
	"pinyin": "gān shí fěn",
	"hexadecimal": "#eadcd6",
	"decimalism": "rgb(234, 220, 214)",
	"keyname": "甘石粉ganshifen"
}, {
	"name": "浅血牙",
	"pinyin": "qiǎn xiě yá",
	"hexadecimal": "#eacdd1",
	"decimalism": "rgb(234, 205, 209)",
	"keyname": "浅血牙qianxieya"
}, {
	"name": "浅棕灰",
	"pinyin": "qiǎn zōng hūi",
	"hexadecimal": "#e1dbcd",
	"decimalism": "rgb(225, 219, 205)",
	"keyname": "浅棕灰qianzonghui"
}, {
	"name": "粉棕",
	"pinyin": "fěn zōng",
	"hexadecimal": "#dac5b3",
	"decimalism": "rgb(218, 197, 179)",
	"keyname": "粉棕fenzong"
}, {
	"name": "浅肉粉",
	"pinyin": "qiǎn ròu fěn",
	"hexadecimal": "#eedecc",
	"decimalism": "rgb(238, 222, 204)",
	"keyname": "浅肉粉qianroufen"
}, {
	"name": "浅駝色",
	"pinyin": "qiǎn tuó sè",
	"hexadecimal": "#c9ae8c",
	"decimalism": "rgb(201, 174, 140)",
	"keyname": "浅駝色浅驼色qiantuose"
}, {
	"name": "浅棕茶",
	"pinyin": "qiǎn zōng chá",
	"hexadecimal": "#b0a085",
	"decimalism": "rgb(176, 160, 133)",
	"keyname": "浅棕茶qianzongcha"
}, {
	"name": "肉棕灰",
	"pinyin": "ròu zōng hūi",
	"hexadecimal": "#b89a83",
	"decimalism": "rgb(184, 154, 131)",
	"keyname": "肉棕灰rouzonghui"
}, {
	"name": "肉棕",
	"pinyin": "ròu zōng",
	"hexadecimal": "#d2ae8c",
	"decimalism": "rgb(210, 174, 140)",
	"keyname": "肉棕rouzong"
}, {
	"name": "珈琲棕",
	"pinyin": "jiā bèi zōng",
	"hexadecimal": "#896c50",
	"decimalism": "rgb(137, 108, 80)",
	"keyname": "咖啡棕jiabeizong"
}, {
	"name": "黄鴨色",
	"pinyin": "huáng yā sè",
	"hexadecimal": "#9b603f",
	"decimalism": "rgb(155, 96, 63)",
	"keyname": "黄鴨色黄鸭色huangyase"
}, {
	"name": "煙色",
	"pinyin": "yān sè",
	"hexadecimal": "#6e4d40",
	"decimalism": "rgb(110, 77, 64)",
	"keyname": "煙色烟色yanse"
}, {
	"name": "朱古力色",
	"pinyin": "zhū gǔ lì sè",
	"hexadecimal": "#84624e",
	"decimalism": "rgb(132, 98, 78)",
	"keyname": "朱古力色zhugulise"
}, {
	"name": "棗紅",
	"pinyin": "zǎo hóng",
	"hexadecimal": "#89303f",
	"decimalism": "rgb(137, 48, 63)",
	"keyname": "棗紅枣红zaohong"
}, {
	"name": "葡萄灰",
	"pinyin": "pú táo hūi",
	"hexadecimal": "#6d4d56",
	"decimalism": "rgb(109, 77, 86)",
	"keyname": "葡萄灰putaohui"
}, {
	"name": "紫絳色",
	"pinyin": "zǐ jiàng sè",
	"hexadecimal": "#722e41",
	"decimalism": "rgb(114, 46, 65)",
	"keyname": "紫絳色紫绛色zijiangse"
}, {
	"name": "紫銅色",
	"pinyin": "zǐ tóng sè",
	"hexadecimal": "#723d45",
	"decimalism": "rgb(114, 61, 69)",
	"keyname": "紫銅色紫铜色zitongse"
}, {
	"name": "棗紫",
	"pinyin": "zǎo zǐ",
	"hexadecimal": "#69282b",
	"decimalism": "rgb(105, 40, 43)",
	"keyname": "棗紫枣紫zaozi"
}, {
	"name": "黒紫",
	"pinyin": "hēi zǐ",
	"hexadecimal": "#50262b",
	"decimalism": "rgb(80, 38, 43)",
	"keyname": "黑紫heizi"
}, {
	"name": "棕紅",
	"pinyin": "zōng hóng",
	"hexadecimal": "#7c4b40",
	"decimalism": "rgb(124, 75, 64)",
	"keyname": "棕红棕紅zonghong"
}, {
	"name": "深釉紅",
	"pinyin": "shēn yòu hóng",
	"hexadecimal": "#773d38",
	"decimalism": "rgb(119, 61, 56)",
	"keyname": "深釉红深釉紅shenyouhong"
}, {
	"name": "紫扇貝色",
	"pinyin": "zǐ shàn bèi sè",
	"hexadecimal": "#875a72",
	"decimalism": "rgb(135, 90, 114)",
	"keyname": "紫扇贝色紫扇貝色zishanbeise"
}, {
	"name": "深煙紅",
	"pinyin": "shēn yān hóng",
	"hexadecimal": "#643441",
	"decimalism": "rgb(100, 52, 65)",
	"keyname": "深烟红深煙紅shenyanhong"
}, {
	"name": "珈琲色",
	"pinyin": "jiā bèi sè",
	"hexadecimal": "#7b5650",
	"decimalism": "rgb(123, 86, 80)",
	"keyname": "珈琲色jiabeise"
}, {
	"name": "豆棕",
	"pinyin": "dòu zōng",
	"hexadecimal": "#795253",
	"decimalism": "rgb(121, 82, 83)",
	"keyname": "豆棕douzong"
}, {
	"name": "羅漢果色",
	"pinyin": "luó hàn guǒ sè",
	"hexadecimal": "#7b563f",
	"decimalism": "rgb(123, 86, 63)",
	"keyname": "羅漢果色罗汉果色luohanguose"
}, {
	"name": "深栗色",
	"pinyin": "shēn lì sè",
	"hexadecimal": "#6f5750",
	"decimalism": "rgb(111, 87, 80)",
	"keyname": "深栗色shenlise"
}, {
	"name": "醤色",
	"pinyin": "jiàng sè",
	"hexadecimal": "#725338",
	"decimalism": "rgb(114, 83, 56)",
	"keyname": "醤色酱色jiangse"
}, {
	"name": "深褐色",
	"pinyin": "shēn hé sè",
	"hexadecimal": "#55473b",
	"decimalism": "rgb(85, 71, 59)",
	"keyname": "深褐色shenhese"
}, {
	"name": "絳紫",
	"pinyin": "jiàng zǐ",
	"hexadecimal": "#704d4e",
	"decimalism": "rgb(112, 77, 78)",
	"keyname": "絳紫绛紫jiangzi"
}, {
	"name": "深煙",
	"pinyin": "shēn yān",
	"hexadecimal": "#5a4c4c",
	"decimalism": "rgb(90, 76, 76)",
	"keyname": "深烟深煙shenyan"
}, {
	"name": "茄皮紫",
	"pinyin": "qié pí zǐ",
	"hexadecimal": "#674950",
	"decimalism": "rgb(103, 73, 80)",
	"keyname": "茄皮紫qiepizi"
}, {
	"name": "煙栗色",
	"pinyin": "yān lì sè",
	"hexadecimal": "#544847",
	"decimalism": "rgb(84, 72, 71)",
	"keyname": "煙栗色烟栗色yanlise"
}, {
	"name": "将校呢",
	"pinyin": "jiāng xiào ní",
	"hexadecimal": "#241d00",
	"decimalism": "rgb(36, 29, 0)",
	"keyname": "将校呢jiangxiaoni"
}, {
	"name": "将校呢(一)",
	"pinyin": "jiāng xiào ní",
	"hexadecimal": "#6d614a",
	"decimalism": "rgb(109, 97, 74)",
	"keyname": "将校呢(一)jiangxiaoni"
}, {
	"name": "中棕灰",
	"pinyin": "zhōng zōng hūi",
	"hexadecimal": "#a9987c",
	"decimalism": "rgb(169, 152, 124)",
	"keyname": "中棕灰zhongzonghui"
}, {
	"name": "姜黄",
	"pinyin": "jiāng huáng",
	"hexadecimal": "#b49436",
	"decimalism": "rgb(180, 148, 54)",
	"keyname": "姜黄jianghuang"
}, {
	"name": "新芽色",
	"pinyin": "xīn yá sè",
	"hexadecimal": "#b4a761",
	"decimalism": "rgb(180, 167, 97)",
	"keyname": "新芽色xinyase"
}, {
	"name": "卡其黄",
	"pinyin": "qiǎ qí huáng",
	"hexadecimal": "#d5b884",
	"decimalism": "rgb(213, 184, 132)",
	"keyname": "卡其黄qiaqihuang"
}, {
	"name": "石黄",
	"pinyin": "shí huáng",
	"hexadecimal": "#f2c04d",
	"decimalism": "rgb(242, 192, 77)",
	"keyname": "石黄shihuang"
}, {
	"name": "乳棕",
	"pinyin": "rǔ zōng",
	"hexadecimal": "#c9b481",
	"decimalism": "rgb(201, 180, 129)",
	"keyname": "乳棕ruzong"
}, {
	"name": "乳灰",
	"pinyin": "rǔ hūi",
	"hexadecimal": "#c5bba3",
	"decimalism": "rgb(197, 187, 163)",
	"keyname": "乳灰ruhui"
}, {
	"name": "蝋黄",
	"pinyin": "là huáng",
	"hexadecimal": "#ebe1bd",
	"decimalism": "rgb(235, 225, 189)",
	"keyname": "蝋黄蜡黄lahuang"
}, {
	"name": "深銀灰",
	"pinyin": "shēn yín hūi",
	"hexadecimal": "#b2ae9b",
	"decimalism": "rgb(178, 174, 155)",
	"keyname": "深銀灰深银灰shenyinhui"
}, {
	"name": "米灰",
	"pinyin": "mǐ hūi",
	"hexadecimal": "#c5bfad",
	"decimalism": "rgb(197, 191, 173)",
	"keyname": "米灰mihui"
}, {
	"name": "牙黄",
	"pinyin": "yá huáng",
	"hexadecimal": "#ebe1b2",
	"decimalism": "rgb(235, 225, 178)",
	"keyname": "牙黄yahuang"
}, {
	"name": "枝黄",
	"pinyin": "zhī huáng",
	"hexadecimal": "#dbc7a6",
	"decimalism": "rgb(219, 199, 166)",
	"keyname": "枝黄zhihuang"
}, {
	"name": "丹東石",
	"pinyin": "dān dōng shí",
	"hexadecimal": "#d7c16b",
	"decimalism": "rgb(215, 193, 107)",
	"keyname": "丹東石丹东石dandongshi"
}, {
	"name": "黄金色",
	"pinyin": "huáng jīn sè",
	"hexadecimal": "#cccc66",
	"decimalism": "rgb(204, 204, 102)",
	"keyname": "黄金色huangjinse"
}, {
	"name": "藤黄",
	"pinyin": "téng huáng",
	"hexadecimal": "#f2de76",
	"decimalism": "rgb(242, 222, 118)",
	"keyname": "藤黄tenghuang"
}, {
	"name": "蛋黄",
	"pinyin": "dàn huáng",
	"hexadecimal": "#e7b55b",
	"decimalism": "rgb(231, 181, 91)",
	"keyname": "蛋黄danhuang"
}, {
	"name": "槐黄",
	"pinyin": "huái huáng",
	"hexadecimal": "#efe452",
	"decimalism": "rgb(239, 228, 82)",
	"keyname": "槐黄huaihuang"
}, {
	"name": "明黄",
	"pinyin": "míng huáng",
	"hexadecimal": "#f0c649",
	"decimalism": "rgb(240, 198, 73)",
	"keyname": "明黄minghuang"
}, {
	"name": "絲瓜花黄",
	"pinyin": "sī guā huā huáng",
	"hexadecimal": "#f7d550",
	"decimalism": "rgb(247, 213, 80)",
	"keyname": "絲瓜花黄丝瓜花黄siguahuahuang"
}, {
	"name": "嫩姜黄",
	"pinyin": "nèn jiāng huáng",
	"hexadecimal": "#e2bd3b",
	"decimalism": "rgb(226, 189, 59)",
	"keyname": "嫩姜黄nenjianghuang"
}, {
	"name": "甘草黄",
	"pinyin": "gān cǎo huáng",
	"hexadecimal": "#e4cf8e",
	"decimalism": "rgb(228, 207, 142)",
	"keyname": "甘草黄gancaohuang"
}, {
	"name": "小鶏黄",
	"pinyin": "xiǎo jī huáng",
	"hexadecimal": "#e3d289",
	"decimalism": "rgb(227, 210, 137)",
	"keyname": "小鶏黄小鸡黄xiaojihuang"
}, {
	"name": "芽灰",
	"pinyin": "yá hūi",
	"hexadecimal": "#ccc3aa",
	"decimalism": "rgb(204, 195, 170)",
	"keyname": "芽灰yahui"
}, {
	"name": "檸檬黄",
	"pinyin": "níng méng huáng",
	"hexadecimal": "#e9db39",
	"decimalism": "rgb(233, 219, 57)",
	"keyname": "檸檬黄柠檬黄ningmenghuang"
}, {
	"name": "楊桃色",
	"pinyin": "yáng táo sè",
	"hexadecimal": "#d4d570",
	"decimalism": "rgb(212, 213, 112)",
	"keyname": "楊桃色杨桃色yangtaose"
}, {
	"name": "淡黄",
	"pinyin": "dàn huáng",
	"hexadecimal": "#eae3b3",
	"decimalism": "rgb(234, 227, 179)",
	"keyname": "淡黄danhuang"
}, {
	"name": "淡米色",
	"pinyin": "dàn mǐ sè",
	"hexadecimal": "#e9e6c5",
	"decimalism": "rgb(233, 230, 197)",
	"keyname": "淡米色danmise"
}, {
	"name": "胡粉",
	"pinyin": "hú fěn",
	"hexadecimal": "#ebe8db",
	"decimalism": "rgb(235, 232, 219)",
	"keyname": "胡粉hufen"
}, {
	"name": "蛤粉",
	"pinyin": "há fěn",
	"hexadecimal": "#edeadc",
	"decimalism": "rgb(237, 234, 220)",
	"keyname": "蛤粉hafen"
}, {
	"name": "立徳粉",
	"pinyin": "lì dé fěn",
	"hexadecimal": "#edebe0",
	"decimalism": "rgb(237, 235, 224)",
	"keyname": "立德粉lidefen"
}, {
	"name": "牙緑",
	"pinyin": "yá lv̀",
	"hexadecimal": "#d9e396",
	"decimalism": "rgb(217, 227, 150)",
	"keyname": "牙緑牙绿yalv"
}, {
	"name": "苦瓜緑",
	"pinyin": "kǔ guā lv̀",
	"hexadecimal": "#cddb8f",
	"decimalism": "rgb(205, 219, 143)",
	"keyname": "苦瓜绿苦瓜緑kugualv"
}, {
	"name": "草黄",
	"pinyin": "cǎo huáng",
	"hexadecimal": "#dbce54",
	"decimalism": "rgb(219, 206, 84)",
	"keyname": "草黄caohuang"
}, {
	"name": "枯緑",
	"pinyin": "kū lv̀",
	"hexadecimal": "#b7b278",
	"decimalism": "rgb(183, 178, 120)",
	"keyname": "枯绿枯緑kulv"
}, {
	"name": "嫩草緑",
	"pinyin": "nèn cǎo lv̀",
	"hexadecimal": "#7ea174",
	"decimalism": "rgb(126, 161, 116)",
	"keyname": "嫩草绿嫩草緑nencaolv"
}, {
	"name": "浅草緑",
	"pinyin": "qiǎn cǎo lv̀",
	"hexadecimal": "#abcc89",
	"decimalism": "rgb(171, 204, 137)",
	"keyname": "浅草绿浅草緑qiancaolv"
}, {
	"name": "銅緑色",
	"pinyin": "tóng lv̀ sè",
	"hexadecimal": "#a5b795",
	"decimalism": "rgb(165, 183, 149)",
	"keyname": "銅緑色铜绿色tonglvse"
}, {
	"name": "青豆色",
	"pinyin": "qīng dòu sè",
	"hexadecimal": "#9bae86",
	"decimalism": "rgb(155, 174, 134)",
	"keyname": "青豆色qingdouse"
}, {
	"name": "黄緑",
	"pinyin": "huáng lv̀",
	"hexadecimal": "#94a657",
	"decimalism": "rgb(148, 166, 87)",
	"keyname": "黄绿黄緑huanglv"
}, {
	"name": "深芽緑",
	"pinyin": "shēn yá lv̀",
	"hexadecimal": "#8c9636",
	"decimalism": "rgb(140, 150, 54)",
	"keyname": "深芽绿深芽緑shenyalv"
}, {
	"name": "葱緑",
	"pinyin": "cōng lv̀",
	"hexadecimal": "#94c66b",
	"decimalism": "rgb(148, 198, 107)",
	"keyname": "葱绿葱緑conglv"
}, {
	"name": "夜緑色",
	"pinyin": "yè lv̀ sè",
	"hexadecimal": "#5a715f",
	"decimalism": "rgb(90, 113, 95)",
	"keyname": "夜緑色夜绿色yelvse"
}, {
	"name": "軍緑",
	"pinyin": "jūn lv̀",
	"hexadecimal": "#cad4ba",
	"decimalism": "rgb(202, 212, 186)",
	"keyname": "军绿军緑junlv"
}, {
	"name": "蒼緑",
	"pinyin": "cāng lv̀",
	"hexadecimal": "#4e5f45",
	"decimalism": "rgb(78, 95, 69)",
	"keyname": "仓绿蒼緑canglv"
}, {
	"name": "橄欖緑",
	"pinyin": "gǎn lǎn lv̀",
	"hexadecimal": "#6a6834",
	"decimalism": "rgb(106, 104, 52)",
	"keyname": "橄榄绿橄欖緑ganlanlv"
}, {
	"name": "冬瓜緑",
	"pinyin": "dōng guā lv̀",
	"hexadecimal": "#519670",
	"decimalism": "rgb(81, 150, 112)",
	"keyname": "冬瓜绿冬瓜緑donggualv"
}, {
	"name": "荷茎緑",
	"pinyin": "hé jīng lv̀",
	"hexadecimal": "#96bb8f",
	"decimalism": "rgb(150, 187, 143)",
	"keyname": "荷茎绿荷茎緑hejinglv"
}, {
	"name": "緑琉璃色",
	"pinyin": "lv̀ líu lí sè",
	"hexadecimal": "#4f7e57",
	"decimalism": "rgb(79, 126, 87)",
	"keyname": "緑琉璃色绿琉璃色lvliulise"
}, {
	"name": "嫩葱緑",
	"pinyin": "nèn cōng lv̀",
	"hexadecimal": "#93b469",
	"decimalism": "rgb(147, 180, 105)",
	"keyname": "嫩葱绿嫩葱緑nenconglv"
}, {
	"name": "鸚鵡緑",
	"pinyin": "yīng wǔ lv̀",
	"hexadecimal": "#008e59",
	"decimalism": "rgb(0, 142, 89)",
	"keyname": "鹦鹉绿鸚鵡緑yingwulv"
}, {
	"name": "翠緑",
	"pinyin": "cùi lv̀",
	"hexadecimal": "#006e5f",
	"decimalism": "rgb(0, 110, 95)",
	"keyname": "翠绿翠緑cuilv"
}, {
	"name": "湖緑",
	"pinyin": "hú lv̀",
	"hexadecimal": "#46817e",
	"decimalism": "rgb(70, 129, 126)",
	"keyname": "湖绿湖緑hulv"
}, {
	"name": "粗孔雀緑",
	"pinyin": "cū kǒng què lv̀",
	"hexadecimal": "#168570",
	"decimalism": "rgb(22, 133, 112)",
	"keyname": "粗孔雀绿粗孔雀緑cukongquelv"
}, {
	"name": "深緑宝石",
	"pinyin": "shēn lv̀ bǎo shí",
	"hexadecimal": "#2f8f6d",
	"decimalism": "rgb(47, 143, 109)",
	"keyname": "深绿宝石深緑宝石shenlvbaoshi"
}, {
	"name": "灰緑",
	"pinyin": "hūi lv̀",
	"hexadecimal": "#5c8987",
	"decimalism": "rgb(92, 137, 135)",
	"keyname": "灰绿灰緑huilv"
}, {
	"name": "冬緑",
	"pinyin": "dōng lv̀",
	"hexadecimal": "#68927d",
	"decimalism": "rgb(104, 146, 125)",
	"keyname": "冬绿冬緑donglv"
}, {
	"name": "巴黎緑",
	"pinyin": "bā lí lv̀",
	"hexadecimal": "#00b483",
	"decimalism": "rgb(0, 180, 131)",
	"keyname": "巴黎绿巴黎緑balilv"
}, {
	"name": "果緑",
	"pinyin": "guǒ lv̀",
	"hexadecimal": "#8ac28e",
	"decimalism": "rgb(138, 194, 142)",
	"keyname": "果绿果緑guolv"
}, {
	"name": "玉緑",
	"pinyin": "yù lv̀",
	"hexadecimal": "#88d5b9",
	"decimalism": "rgb(136, 213, 185)",
	"keyname": "玉绿玉緑yulv"
}, {
	"name": "果灰",
	"pinyin": "guǒ hūi",
	"hexadecimal": "#88aea3",
	"decimalism": "rgb(136, 174, 163)",
	"keyname": "果灰guohui"
}, {
	"name": "碧玉石",
	"pinyin": "bì yù shí",
	"hexadecimal": "#569597",
	"decimalism": "rgb(86, 149, 151)",
	"keyname": "碧玉石biyushi"
}, {
	"name": "浅松緑",
	"pinyin": "qiǎn sōng lv̀",
	"hexadecimal": "#84c0be",
	"decimalism": "rgb(132, 192, 190)",
	"keyname": "浅松绿浅松緑qiansonglv"
}, {
	"name": "深松緑",
	"pinyin": "shēn sōng lv̀",
	"hexadecimal": "#67b4b0",
	"decimalism": "rgb(103, 180, 176)",
	"keyname": "深松绿深松緑shensonglv"
}, {
	"name": "浅鮮緑",
	"pinyin": "qiǎn xiān lv̀",
	"hexadecimal": "#a9e1d3",
	"decimalism": "rgb(169, 225, 211)",
	"keyname": "浅鲜绿浅鮮緑qianxianlv"
}, {
	"name": "三緑",
	"pinyin": "sān lv̀",
	"hexadecimal": "#90caaf",
	"decimalism": "rgb(144, 202, 175)",
	"keyname": "三绿三緑sanlv"
}, {
	"name": "枝緑",
	"pinyin": "zhī lv̀",
	"hexadecimal": "#baded1",
	"decimalism": "rgb(186, 222, 209)",
	"keyname": "枝绿枝緑zhilv"
}, {
	"name": "淡灰緑",
	"pinyin": "dàn hūi lv̀",
	"hexadecimal": "#aec4b7",
	"decimalism": "rgb(174, 196, 183)",
	"keyname": "淡灰绿淡灰緑danhuilv"
}, {
	"name": "水黄",
	"pinyin": "shǔi huáng",
	"hexadecimal": "#bed2b6",
	"decimalism": "rgb(190, 210, 182)",
	"keyname": "水黄shuihuang"
}, {
	"name": "淡緑",
	"pinyin": "dàn lv̀",
	"hexadecimal": "#b8d6c2",
	"decimalism": "rgb(184, 214, 194)",
	"keyname": "淡绿淡緑danlv"
}, {
	"name": "鴨蛋青",
	"pinyin": "yā dàn qīng",
	"hexadecimal": "#d1e3db",
	"decimalism": "rgb(209, 227, 219)",
	"keyname": "鴨蛋青鸭蛋青yadanqing"
}, {
	"name": "浅水緑",
	"pinyin": "qiǎn shǔi lv̀",
	"hexadecimal": "#bbe2d6",
	"decimalism": "rgb(187, 226, 214)",
	"keyname": "浅水绿浅水緑qianshuilv"
}, {
	"name": "浅青瓷釉色",
	"pinyin": "qiǎn qīng cí yòu sè",
	"hexadecimal": "#caddd5",
	"decimalism": "rgb(202, 221, 213)",
	"keyname": "浅青瓷釉色qianqingciyouse"
}, {
	"name": "龍泉青瓷釉色",
	"pinyin": "lóng quán qīng cí yòu sè",
	"hexadecimal": "#b1c5b4",
	"decimalism": "rgb(177, 197, 180)",
	"keyname": "龍泉青瓷釉色龙泉青瓷釉色longquanqingciyouse"
}, {
	"name": "春緑",
	"pinyin": "chūn lv̀",
	"hexadecimal": "#e3efd1",
	"decimalism": "rgb(227, 239, 209)",
	"keyname": "春绿春緑chunlv"
}, {
	"name": "月白色",
	"pinyin": "yuè bái sè",
	"hexadecimal": "#d1e2de",
	"decimalism": "rgb(209, 226, 222) ",
	"keyname": "月白色yuebaise"
}, {
	"name": "銹緑",
	"pinyin": "xìu lv̀",
	"hexadecimal": "#b8c8b7",
	"decimalism": "rgb(184, 200, 183)",
	"keyname": "锈绿銹緑xiulv"
}, {
	"name": "蝋白",
	"pinyin": "là bái",
	"hexadecimal": "#e7e5d0",
	"decimalism": "rgb(231, 229, 208)",
	"keyname": "蜡白蝋白labai"
}, {
	"name": "芦灰",
	"pinyin": "lú hūi",
	"hexadecimal": "#a9b08f",
	"decimalism": "rgb(169, 176, 143)",
	"keyname": "芦灰luhui"
}, {
	"name": "蝦灰",
	"pinyin": "xiā hūi",
	"hexadecimal": "#b7b99c",
	"decimalism": "rgb(183, 185, 156)",
	"keyname": "蝦灰xiahui"
}, {
	"name": "大理石色",
	"pinyin": "dà lǐ shí sè",
	"hexadecimal": "#a2b2a9",
	"decimalism": "rgb(162, 178, 169)",
	"keyname": "大理石色dalishise"
}, {
	"name": "法国梧桐皮色",
	"pinyin": "fǎ guó wú tóng pí sè",
	"hexadecimal": "#919481",
	"decimalism": "rgb(145, 148, 129)",
	"keyname": "法国梧桐皮色faguowutongpise"
}, {
	"name": "中条蝦緑",
	"pinyin": "zhōng tiáo xiā lv̀",
	"hexadecimal": "#7f877a",
	"decimalism": "rgb(127, 135, 122)",
	"keyname": "中条蝦绿中条蝦緑zhongtiaoxialv"
}, {
	"name": "灰米",
	"pinyin": "hūi mǐ",
	"hexadecimal": "#b6b196",
	"decimalism": "rgb(182, 177, 150)",
	"keyname": "灰米huimi"
}, {
	"name": "松緑色",
	"pinyin": "sōng lv̀ sè",
	"hexadecimal": "#bec5b5",
	"decimalism": "rgb(190, 197, 181)",
	"keyname": "松绿色松緑色songlvse"
}, {
	"name": "暗灰",
	"pinyin": "àn hūi",
	"hexadecimal": "#647372",
	"decimalism": "rgb(100, 115, 114)",
	"keyname": "暗灰anhui"
}, {
	"name": "卡其緑",
	"pinyin": "qiǎ qí lv̀",
	"hexadecimal": "#647370",
	"decimalism": "rgb(100, 115, 112)",
	"keyname": "卡其绿卡其緑qiaqilv"
}, {
	"name": "蟹青",
	"pinyin": "xiè qīng",
	"hexadecimal": "#7a988e",
	"decimalism": "rgb(122, 152, 142)",
	"keyname": "蟹青xieqing"
}, {
	"name": "青蝦色",
	"pinyin": "qīng xiā sè",
	"hexadecimal": "#7a988b",
	"decimalism": "rgb(122, 152, 139)",
	"keyname": "青蝦色qingxiase"
}, {
	"name": "玉石藍",
	"pinyin": "yù shí lán",
	"hexadecimal": "#507883",
	"decimalism": "rgb(80, 120, 131)",
	"keyname": "玉石蓝玉石藍yushilan"
}, {
	"name": "橄欖灰",
	"pinyin": "gǎn lǎn hūi",
	"hexadecimal": "#7c9283",
	"decimalism": "rgb(124, 146, 131)",
	"keyname": "橄榄灰橄欖灰ganlanhui"
}, {
	"name": "老緑",
	"pinyin": "lǎo lv̀",
	"hexadecimal": "#3d6e53",
	"decimalism": "rgb(61, 110, 83)",
	"keyname": "老绿老緑laolv"
}, {
	"name": "墨緑",
	"pinyin": "mò lv̀",
	"hexadecimal": "#3f5b50",
	"decimalism": "rgb(63, 91, 80)",
	"keyname": "墨绿墨緑molv"
}, {
	"name": "焦茶色",
	"pinyin": "jiāo chá sè",
	"hexadecimal": "#5c5a46",
	"decimalism": "rgb(92, 90, 70)",
	"keyname": "焦茶色jiaochase"
}, {
	"name": "茶緑",
	"pinyin": "chá lv̀",
	"hexadecimal": "#5c614f",
	"decimalism": "rgb(92, 97, 79)",
	"keyname": "茶绿茶緑chalv"
}, {
	"name": "鉄緑",
	"pinyin": "tiě lv̀",
	"hexadecimal": "#5e6042",
	"decimalism": "rgb(94, 96, 66)",
	"keyname": "铁绿鉄緑tielv"
}, {
	"name": "油緑",
	"pinyin": "yóu lv̀",
	"hexadecimal": "#45554a",
	"decimalism": "rgb(69, 85, 74)",
	"keyname": "油绿油緑youlv"
}, {
	"name": "草灰色",
	"pinyin": "cǎo hūi sè",
	"hexadecimal": "#675b46",
	"decimalism": "rgb(103, 91, 70)",
	"keyname": "草灰色caohuise"
}, {
	"name": "暗苔緑",
	"pinyin": "àn tái lv̀",
	"hexadecimal": "#4a6f5d",
	"decimalism": "rgb(74, 111, 93)",
	"keyname": "暗苔绿暗苔緑antailv"
}, {
	"name": "毛緑",
	"pinyin": "máo lv̀",
	"hexadecimal": "#155461",
	"decimalism": "rgb(21, 84, 97)",
	"keyname": "毛绿毛緑maolv"
}, {
	"name": "深灰",
	"pinyin": "shēn hūi",
	"hexadecimal": "#576768",
	"decimalism": "rgb(87, 103, 104)",
	"keyname": "深灰shenhui"
}, {
	"name": "鵲灰",
	"pinyin": "què hūi",
	"hexadecimal": "#455667",
	"decimalism": "rgb(69, 86, 103)",
	"keyname": "鹊灰鵲灰quehui"
}, {
	"name": "深瓦灰",
	"pinyin": "shēn wǎ hūi",
	"hexadecimal": "#637179",
	"decimalism": "rgb(99, 113, 121)",
	"keyname": "深瓦灰shenwahui"
}, {
	"name": "苔灰",
	"pinyin": "tái hūi",
	"hexadecimal": "#58665e",
	"decimalism": "rgb(88, 102, 94)",
	"keyname": "苔灰taihui"
}, {
	"name": "蟹藍",
	"pinyin": "xiè lán",
	"hexadecimal": "#658a98",
	"decimalism": "rgb(101, 138, 152)",
	"keyname": "蟹蓝蟹藍xielan"
}, {
	"name": "冬灰色",
	"pinyin": "dōng hūi sè",
	"hexadecimal": "#6d817d",
	"decimalism": "rgb(109, 129, 125)",
	"keyname": "冬灰色donghuise"
}, {
	"name": "雲灰",
	"pinyin": "yún hūi",
	"hexadecimal": "#aac2c4",
	"decimalism": "rgb(170, 194, 196)",
	"keyname": "云灰雲灰yunhui"
}, {
	"name": "鴿灰",
	"pinyin": "gē hūi",
	"hexadecimal": "#95b1ba",
	"decimalism": "rgb(149, 177, 186)",
	"keyname": "鸽灰鴿灰gehui"
}, {
	"name": "藍灰色",
	"pinyin": "lán hūi sè",
	"hexadecimal": "#8aa4a8",
	"decimalism": "rgb(138, 164, 168)",
	"keyname": "蓝灰色藍灰色lanhuise"
}, {
	"name": "水貂灰",
	"pinyin": "shǔi diāo hūi",
	"hexadecimal": "#949c97",
	"decimalism": "rgb(148, 156, 151)",
	"keyname": "水貂灰shuidiaohui"
}, {
	"name": "春藍",
	"pinyin": "chūn lán",
	"hexadecimal": "#7ba1a8",
	"decimalism": "rgb(123, 161, 168)",
	"keyname": "春蓝春藍chunlan"
}, {
	"name": "灰藍",
	"pinyin": "hūi lán",
	"hexadecimal": "#5d828a",
	"decimalism": "rgb(93, 130, 138)",
	"keyname": "灰蓝灰藍huilan"
}, {
	"name": "湖藍灰",
	"pinyin": "hú lán hūi",
	"hexadecimal": "#59808e",
	"decimalism": "rgb(89, 128, 142)",
	"keyname": "湖蓝灰湖藍灰hulanhui"
}, {
	"name": "竹月色",
	"pinyin": "zhú yuè sè",
	"hexadecimal": "#5e90b8",
	"decimalism": "rgb(94, 144, 184)",
	"keyname": "竹月色zhuyuese"
}, {
	"name": "鈷藍",
	"pinyin": "gǔ lán",
	"hexadecimal": "#6493af",
	"decimalism": "rgb(100, 147, 175)",
	"keyname": "钴蓝鈷藍gulan"
}, {
	"name": "品緑",
	"pinyin": "pǐn lv̀",
	"hexadecimal": "#00828b",
	"decimalism": "rgb(0, 130, 139)",
	"keyname": "品绿品緑pinlv"
}, {
	"name": "深竹月",
	"pinyin": "shēn zhú yuè",
	"hexadecimal": "#2578b5",
	"decimalism": "rgb(37, 120, 181)",
	"keyname": "深竹月shenzhuyue"
}, {
	"name": "琉璃藍",
	"pinyin": "líu lí lán",
	"hexadecimal": "#1a638a",
	"decimalism": "rgb(26, 99, 138)",
	"keyname": "琉璃蓝琉璃藍liulilan"
}, {
	"name": "毛月色",
	"pinyin": "máo yuè sè",
	"hexadecimal": "#3a89b0",
	"decimalism": "rgb(58, 137, 176)",
	"keyname": "毛月色maoyuese"
}, {
	"name": "柏坊灰藍",
	"pinyin": "bǎi fāng hūi lán",
	"hexadecimal": "#4e1892",
	"decimalism": "rgb(78, 24, 146)",
	"keyname": "柏坊灰蓝柏坊灰藍baifanghuilan"
}, {
	"name": "浅土藍",
	"pinyin": "qiǎn tǔ lán",
	"hexadecimal": "#1f5574",
	"decimalism": "rgb(31, 85, 116)",
	"keyname": "浅土蓝浅土藍qiantulan"
}, {
	"name": "北京毛藍",
	"pinyin": "běi jīng máo lán",
	"hexadecimal": "#276893",
	"decimalism": "rgb(39, 104, 147)",
	"keyname": "北京毛蓝北京毛藍beijingmaolan"
}, {
	"name": "絨藍",
	"pinyin": "róng lán",
	"hexadecimal": "#31678d",
	"decimalism": "rgb(49, 103, 141)",
	"keyname": "绒蓝絨藍ronglan"
}, {
	"name": "浅海昌藍",
	"pinyin": "qiǎn hǎi chāng lán",
	"hexadecimal": "#3c5e91",
	"decimalism": "rgb(60, 94, 145)",
	"keyname": "浅海昌蓝浅海昌藍qianhaichanglan"
}, {
	"name": "海藍",
	"pinyin": "hǎi lán",
	"hexadecimal": "#17507d",
	"decimalism": "rgb(23, 80, 125)",
	"keyname": "海蓝海藍hailan"
}, {
	"name": "深毛月色",
	"pinyin": "shēn máo yuè sè",
	"hexadecimal": "#2b5f8e",
	"decimalism": "rgb(43, 95, 142)",
	"keyname": "深毛月色shenmaoyuese"
}, {
	"name": "深毛藍",
	"pinyin": "shēn máo lán",
	"hexadecimal": "#244462",
	"decimalism": "rgb(36, 68, 98)",
	"keyname": "深毛蓝深毛藍shenmaolan"
}, {
	"name": "深藍",
	"pinyin": "shēn lán",
	"hexadecimal": "#213d62",
	"decimalism": "rgb(33, 61, 98)",
	"keyname": "深蓝深藍shenlan"
}, {
	"name": "靛藍",
	"pinyin": "diàn lán",
	"hexadecimal": "#293150",
	"decimalism": "rgb(41, 49, 80)",
	"keyname": "靛蓝靛藍dianlan"
}, {
	"name": "労働布色",
	"pinyin": "láo dòng bù sè",
	"hexadecimal": "#25446b",
	"decimalism": "rgb(37, 68, 107)",
	"keyname": "劳动布色労働布色laodongbuse"
}, {
	"name": "黛藍",
	"pinyin": "dài lán",
	"hexadecimal": "#304758",
	"decimalism": "rgb(48, 71, 88)",
	"keyname": "黛蓝黛藍dailan"
}, {
	"name": "蔵藍",
	"pinyin": "zāng lán",
	"hexadecimal": "#25386b",
	"decimalism": "rgb(37, 56, 107)",
	"keyname": "藏蓝藏藍zanglan"
}, {
	"name": "鮮藍",
	"pinyin": "xiān lán",
	"hexadecimal": "#004db5",
	"decimalism": "rgb(0, 77, 181)",
	"keyname": "鲜蓝鮮藍xianlan"
}, {
	"name": "孔雀藍",
	"pinyin": "kǒng què lán",
	"hexadecimal": "#0041a5",
	"decimalism": "rgb(0, 65, 165)",
	"keyname": "孔雀蓝孔雀藍kongquelan"
}, {
	"name": "群青",
	"pinyin": "qún qīng",
	"hexadecimal": "#084495",
	"decimalism": "rgb(8, 68, 149)",
	"keyname": "群青qunqing"
}, {
	"name": "宝石藍",
	"pinyin": "bǎo shí lán",
	"hexadecimal": "#1f3696",
	"decimalism": "rgb(31, 54, 150)",
	"keyname": "宝石蓝宝石藍baoshilan"
}, {
	"name": "紺青",
	"pinyin": "gàn qīng",
	"hexadecimal": "#3f486c",
	"decimalism": "rgb(63, 72, 108)",
	"keyname": "绀青紺青ganqing"
}, {
	"name": "鈦鉄",
	"pinyin": "tài tiě",
	"hexadecimal": "#282e55",
	"decimalism": "rgb(40, 46, 85)",
	"keyname": "钛铁鈦鉄taitie"
}, {
	"name": "蔵黒藍",
	"pinyin": "zāng hēi lán",
	"hexadecimal": "#37344c",
	"decimalism": "rgb(55, 52, 76)",
	"keyname": "藏黑蓝藏黑藍zangheilan"
}, {
	"name": "灯草灰",
	"pinyin": "dēng cǎo hūi",
	"hexadecimal": "#363532",
	"decimalism": "rgb(54, 53, 50)",
	"keyname": "灯草灰dengcaohui"
}, {
	"name": "元青",
	"pinyin": "yuán qīng",
	"hexadecimal": "#3e3c3d",
	"decimalism": "rgb(62, 60, 61)",
	"keyname": "元青yuanqing"
}, {
	"name": "粗晶皀",
	"pinyin": "cū jīng bī",
	"hexadecimal": "#43454a",
	"decimalism": "rgb(67, 69, 74)",
	"keyname": "粗晶皀cujingbi"
}, {
	"name": "紅皀",
	"pinyin": "hóng bī",
	"hexadecimal": "#4f5355",
	"decimalism": "rgb(79, 83, 85)",
	"keyname": "红皀紅皀hongbi"
}, {
	"name": "鉄青",
	"pinyin": "tiě qīng",
	"hexadecimal": "#404a57",
	"decimalism": "rgb(64, 74, 87)",
	"keyname": "铁青鉄青tieqing"
}, {
	"name": "鉄灰",
	"pinyin": "tiě hūi",
	"hexadecimal": "#37444b",
	"decimalism": "rgb(55, 68, 75)",
	"keyname": "铁灰鉄灰tiehui"
}, {
	"name": "青金色",
	"pinyin": "qīng jīn sè",
	"hexadecimal": "#687fa5",
	"decimalism": "rgb(104, 127, 165)",
	"keyname": "青金色qingjinse"
}, {
	"name": "銀藍",
	"pinyin": "yín lán",
	"hexadecimal": "#b5c1cf",
	"decimalism": "rgb(181, 193, 207)",
	"keyname": "银蓝銀藍yinlan"
}, {
	"name": "雪灰",
	"pinyin": "xuě hūi",
	"hexadecimal": "#cad0d3",
	"decimalism": "rgb(202, 208, 211)",
	"keyname": "雪灰xuehui"
}, {
	"name": "淡藕合",
	"pinyin": "dàn ǒu hé",
	"hexadecimal": "#d5ccd3",
	"decimalism": "rgb(213, 204, 211)",
	"keyname": "淡藕合danouhe"
}, {
	"name": "浅藤紫",
	"pinyin": "qiǎn téng zǐ",
	"hexadecimal": "#c4c3cb",
	"decimalism": "rgb(196, 195, 203)",
	"keyname": "浅藤紫qiantengzi"
}, {
	"name": "蓮灰",
	"pinyin": "lián hūi",
	"hexadecimal": "#a8a6b9",
	"decimalism": "rgb(168, 166, 185)",
	"keyname": "莲灰蓮灰lianhui"
}, {
	"name": "雪青灰",
	"pinyin": "xuě qīng hūi",
	"hexadecimal": "#9198ae",
	"decimalism": "rgb(145, 152, 174)",
	"keyname": "雪青灰xueqinghui"
}, {
	"name": "雪藍",
	"pinyin": "xuě lán",
	"hexadecimal": "#7991d1",
	"decimalism": "rgb(121, 145, 209)",
	"keyname": "雪蓝雪藍xuelan"
}, {
	"name": "紫藤灰",
	"pinyin": "zǐ téng hūi",
	"hexadecimal": "#857e95",
	"decimalism": "rgb(133, 126, 149)",
	"keyname": "紫藤灰zitenghui"
}, {
	"name": "鳳仙紫",
	"pinyin": "fèng xiān zǐ",
	"hexadecimal": "#8b658b",
	"decimalism": "rgb(139, 101, 139)",
	"keyname": "凤仙紫鳳仙紫fengxianzi"
}, {
	"name": "青灰色",
	"pinyin": "qīng hūi sè",
	"hexadecimal": "qīng hūi sè",
	"decimalism": "rgb(87, 90, 93)",
	"keyname": "青灰色qinghuise"
}, {
	"name": "承徳皀",
	"pinyin": "chéng dé bī",
	"hexadecimal": "#5a5c5b",
	"decimalism": "rgb(90, 92, 91)",
	"keyname": "承徳皀chengdebi"
}, {
	"name": "承徳灰",
	"pinyin": "chéng dé hūi",
	"hexadecimal": "#757570",
	"decimalism": "rgb(117, 117, 112)",
	"keyname": "承徳灰chengdehui"
}, {
	"name": "庭院瓦灰色",
	"pinyin": "tíng yuàn wǎ hūi sè",
	"hexadecimal": "#817c6e",
	"decimalism": "rgb(129, 124, 110)",
	"keyname": "庭院瓦灰色tingyuanwahuise"
}, {
	"name": "相思灰",
	"pinyin": "xiāng sī hūi",
	"hexadecimal": "#625c52",
	"decimalism": "rgb(98, 92, 82)",
	"keyname": "相思灰xiangsihui"
}, {
	"name": "銀鼠灰",
	"pinyin": "yín shǔ hūi",
	"hexadecimal": "#71727a",
	"decimalism": "rgb(113, 114, 122)",
	"keyname": "银鼠灰銀鼠灰yinshuhui"
}, {
	"name": "花青",
	"pinyin": "huā qīng",
	"hexadecimal": "#546b83",
	"decimalism": "rgb(84, 107, 131)",
	"keyname": "花青huaqing"
}, {
	"name": "正灰",
	"pinyin": "zhèng hūi",
	"hexadecimal": "#93a2a9",
	"decimalism": "rgb(147, 162, 169)",
	"keyname": "正灰zhenghui"
}, {
	"name": "織綿灰",
	"pinyin": "zhī mián hūi",
	"hexadecimal": "#748a8d",
	"decimalism": "rgb(116, 138, 141)",
	"keyname": "织绵灰織綿灰zhimianhui"
}, {
	"name": "石板灰",
	"pinyin": "shí bǎn hūi",
	"hexadecimal": "#6b7c87",
	"decimalism": "rgb(107, 124, 135)",
	"keyname": "石板灰shibanhui"
}, {
	"name": "銀白色",
	"pinyin": "yín bái sè",
	"hexadecimal": "#ebe5d5",
	"decimalism": "rgb(235, 229, 213)",
	"keyname": "银白色銀白色yinbaise"
}, {
	"name": "羅藍灰",
	"pinyin": "luó lán hūi",
	"hexadecimal": "#4f506d",
	"decimalism": "rgb(79, 80, 109)",
	"keyname": "罗蓝灰羅藍灰luolanhui"
}, {
	"name": "丁香紫",
	"pinyin": "dīng xiāng zǐ",
	"hexadecimal": "#695776",
	"decimalism": "rgb(105, 87, 118)",
	"keyname": "丁香紫dingzixiang"
}, {
	"name": "百草霜",
	"pinyin": "bǎi cǎo shuāng",
	"hexadecimal": "#303030",
	"decimalism": "rgb(48, 48, 48)",
	"keyname": "百草霜baicaoshuang"
}, {
	"name": "油煙墨",
	"pinyin": "yóu yān mò",
	"hexadecimal": "#3f3f3c",
	"decimalism": "rgb(63, 63, 60)",
	"keyname": "油烟墨油煙墨youyanmo"
}, {
	"name": "沙青",
	"pinyin": "shā qīng",
	"hexadecimal": "#2b5e7d",
	"decimalism": "rgb(43, 94, 125)",
	"keyname": "沙青shaqing"
}, {
	"name": "沙緑",
	"pinyin": "shā lv̀",
	"hexadecimal": "#005b5a",
	"decimalism": "rgb(0, 91, 90)",
	"keyname": "沙绿沙緑shalv"
}, {
	"name": "大赤金",
	"pinyin": "dà chì jīn",
	"hexadecimal": "#6d7358",
	"decimalism": "rgb(109, 115, 88)",
	"keyname": "大赤金dachijin"
}, {
	"name": "庫金",
	"pinyin": "kù jīn",
	"hexadecimal": "#85794f",
	"decimalism": "rgb(133, 121, 79)",
	"keyname": "库金庫金kujin"
}, {
	"name": "銀箔",
	"pinyin": "yín bó",
	"hexadecimal": "#585a57",
	"decimalism": "rgb(88, 90, 87)",
	"keyname": "银箔銀"
}, {
	"name": "選金",
	"pinyin": "xuǎn jīn",
	"hexadecimal": "#796f54",
	"decimalism": "rgb(121, 111, 84)",
	"keyname": "选金選金xuanjin"
}, {
	"name": "獣皮色",
	"pinyin": "shòu pí sè",
	"hexadecimal": "#b9986d",
	"decimalism": "rgb(185, 152, 109)",
	"keyname": "兽皮色獣皮色shoupise"
}, {
	"name": "橙色",
	"pinyin": "chéng sè",
	"hexadecimal": "#e67a2a",
	"decimalism": "rgb(230, 122, 42)",
	"keyname": "橙色chengse"
}, {
	"name": "蝶粉",
	"pinyin": "dié fěn",
	"hexadecimal": "#f5c19b",
	"decimalism": "rgb(245, 193, 155)",
	"keyname": "蝶粉diefen"
}, {
	"name": "果肉色",
	"pinyin": "guǒ ròu sè",
	"hexadecimal": "#f5cebe",
	"decimalism": "rgb(245, 206, 190)",
	"keyname": "果肉色guorouse"
}, {
	"name": "紙棕",
	"pinyin": "zhǐ zōng",
	"hexadecimal": "#bca590",
	"decimalism": "rgb(188, 165, 144)",
	"keyname": "纸棕紙棕zhizong"
}, {
	"name": "奶棕",
	"pinyin": "nǎi zōng",
	"hexadecimal": "#c1a299",
	"decimalism": "rgb(193, 162, 153)",
	"keyname": "奶棕naizong"
}, {
	"name": "紅灰",
	"pinyin": "hóng hūi",
	"hexadecimal": "#82878c",
	"decimalism": "rgb(130, 135, 140)",
	"keyname": "红灰紅灰honghui"
}, {
	"name": "閃蝶紫",
	"pinyin": "shǎn dié zǐ",
	"hexadecimal": "#8c90b9",
	"decimalism": "rgb(140, 144, 185)",
	"keyname": "闪蝶紫閃蝶紫shandiezi"
}, {
	"name": "黄灰",
	"pinyin": "huáng hūi",
	"hexadecimal": "#b0b7ac",
	"decimalism": "rgb(176, 183, 172)",
	"keyname": "黄灰huanghui"
}, {
	"name": "奶緑",
	"pinyin": "nǎi lv̀",
	"hexadecimal": "#afc8ba",
	"decimalism": "rgb(175, 200, 186)",
	"keyname": "奶绿奶緑nailv"
}]

export {
  chineseColors,
}
// 数据来源: 
// http://www.2kil.com/
